Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001Dwarf FortressGeneralpublic2010-03-29 17:322010-06-09 06:46
ReporterToady One 
Assigned ToToady One 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000001: test issue
Descriptiontest issue text here
Tagsspoiler
Attached Files

- Relationships

-  Notes
(0000001)
Toady One (administrator)
2010-03-29 17:32

I am a test note.
(0000003)
bombcar (reporter)
2010-04-01 14:01

Hello, test bug.
(0000006)
Dwarfu (manager)
2010-04-01 14:26

I believe this issue has been resolved. Please mark it complete so we can see how it shows up.
(0000097)
evileeyore (reporter)
2010-04-01 21:56

This still isn't resolved? I can't play DF properly till this is fixed.


:p
(0001801)
azkanan (reporter)
2010-04-07 11:07

...You're a bunch of sarci bastards, aren't you? :P
(0001803)
Rafal99 (reporter)
2010-04-07 11:08
edited on: 2010-04-07 11:09

Test note :P

Test edit :)

(0001808)
DoctorZuber (reporter)
2010-04-07 11:35

possible relation to 0000001
(0001813)
Rafal99 (reporter)
2010-04-07 11:52

How do you make a link like this?

Test: 0000001
(0001814)
DoctorZuber (reporter)
2010-04-07 11:57
edited on: 2010-04-07 11:58

use #xxxxx
just replace the x's with a number.

(0001821)
Rafal99 (reporter)
2010-04-07 12:15

Test: 0000001

Yay! Thanks!
(0001860)
Kagus (reporter)
2010-04-07 14:53

"Reproducibility: have not tried"

Why is that even Toady's tests are so dang entertaining?
(0001863)
king doom (reporter)
2010-04-07 15:11

This bug sent a rude email to my mother, I demand an apology letter from Toady.
(0005288)
Footkerchief (manager)
2010-04-26 23:05

Test link to note 927: 0000297:0000927

- Issue History
Date Modified Username Field Change
2010-03-29 17:32 Toady One New Issue
2010-03-29 17:32 Toady One Note Added: 0000001
2010-03-29 17:44 Toady One Description Updated View Revisions
2010-04-01 14:01 bombcar Note Added: 0000003
2010-04-01 14:26 Dwarfu Note Added: 0000006
2010-04-01 21:56 evileeyore Note Added: 0000097
2010-04-07 04:51 Footkerchief Assigned To => Toady One
2010-04-07 04:51 Footkerchief Status new => assigned
2010-04-07 11:07 azkanan Note Added: 0001801
2010-04-07 11:08 Rafal99 Note Added: 0001803
2010-04-07 11:09 Rafal99 Note Edited: 0001803 View Revisions
2010-04-07 11:35 DoctorZuber Note Added: 0001808
2010-04-07 11:52 Rafal99 Note Added: 0001813
2010-04-07 11:57 DoctorZuber Note Added: 0001814
2010-04-07 11:58 DoctorZuber Note Edited: 0001814 View Revisions
2010-04-07 12:15 Rafal99 Note Added: 0001821
2010-04-07 14:53 Kagus Note Added: 0001860
2010-04-07 15:03 wolfish Tag Attached: spoiler
2010-04-07 15:11 king doom Note Added: 0001863
2010-04-14 09:58 Footkerchief Status assigned => resolved
2010-04-14 09:58 Footkerchief Resolution open => won't fix
2010-04-14 09:58 Footkerchief Resolution won't fix => fixed
2010-04-26 23:05 Footkerchief Note Added: 0005288
2010-04-27 04:39 Orkel2 Issue Monitored: Orkel2
2010-04-27 04:39 Orkel2 Issue End Monitor: Orkel2
2010-04-27 16:27 Logical2u Sticky Issue No => Yes
2010-04-27 16:27 Logical2u Sticky Issue Yes => No
2010-06-09 06:46 Toady One Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker